WordPress.org

Ready to get started?Download WordPress

Forums

The Culprit: "WordPress Automatic Upgrade" (3 posts)

  1. clemmerl
    Member
    Posted 4 years ago #

    Hi all, I was experiencing many of the same problems that folks are talking about here, such as no more WYSIWYG editor etc. after upgrading to 2.8 using the "WordPress Automatic Upgrade" plugin version 1.2.5. I decided to reinstall all the files via FTP client, which, aha!, solved all of those problems.

    This leads me to believe that the plugin didn't upgrade correctly and may be the culprit behind many of the problems being voiced here.

  2. figaro
    Member
    Posted 4 years ago #

    using the "WordPress Automatic Upgrade" plugin version 1.2.5.

    Just to clarify...anyone using 2.7+ doesn't need to use a plugin to upgrade...backup first, deactivate plugins, and then use the built-in auto upgrade.

    Just my opinion here, but I would not use an "upgrade plugin" to go from a pre-2.7 version to 2.8. Depending on the version you are upgrading from, I would do manual, incremental upgrades to 2.7, and then use the built-in auto upgrade from there.

  3. clemmerl
    Member
    Posted 4 years ago #

    You're absolutely correct, lesson learned on my part :)

Topic Closed

This topic has been closed to new replies.

About this Topic